name: Accordion
props:
  type: object
  properties: {  }
slots:
  # Content.
  accordion_headline:
    title: Accordion Title
    description: "The accordion title."
  accordion_content:
      title: Accordion Content
      description: "The accordion content."
